.nf-form-cont{
    box-shadow: var(--global-box-shadow);
    padding: 20px;
}

.nf-field-element input[type="text"],
.nf-field-element input[type="email"],
.nf-field-element input[type="url"],
.nf-field-element input[type="tel"],
.nf-field-element input[type="number"],
.nf-field-element textarea,
.nf-field-element select {
    width: 100%;
    padding: 0.7em;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: #fff;
}

.list-checkbox-wrap .nf-field-element li, .list-image-wrap .nf-field-element li, .list-radio-wrap .nf-field-element li {
  margin: 0 10px 5px !important;
  padding-left: 10px;
  text-indent: 0 !important;
  display: inline-block;
}
.nf-field-element ul li::before{
    display: none;
}
.nf-field-element h3 {
    margin: 0;
}
.listcheckbox-wrap .nf-field-element{
    padding: 15px 5px;
    background: #efefef;
    border-radius: 5px; 
}

.nf-form-fields-required {
    margin-bottom: 10px;
}
.field-wrap.submit-wrap {
   text-align: right;
}
.field-wrap.submit-wrap input[type="submit"] {
    background-color: var(--link-color);
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.1em;
    border: none; 
    padding: 10px 20px;
    border-radius: 4px;
    cursor: pointer;
}
.field-wrap.submit-wrap input[type="submit"]:hover {
    background-color: var(--color-yellow);
    color: var(--link-color);
}
.lang-en .ninja-form-de,
.lang-de .ninja-form-en {
    display: none;
}
.nf-field-label label::first-letter {
    text-transform: uppercase !important;
}